=== debian/changelog ===
mixmaster (3.1-1) UNRELEASED; urgency=medium

  * Initial release.

 -- merkinmuffley <merkinmuffley@github.com>  Tue, 04 Oct 2016 18:07:29 +0100
